[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#645836: marked as done (Missing build dependency on libfuse-dev)

Your message dated Wed, 19 Oct 2011 09:04:39 +0000
with message-id <E1RGS4l-0006MR-H4@franck.debian.org>
and subject line Bug#645836: fixed in s390-tools 1.13.0-2
has caused the Debian Bug report #645836,
regarding Missing build dependency on libfuse-dev
to be marked as done.

This means that you claim that the problem has been dealt with.
If this is not the case it is now your responsibility to reopen the
Bug report if necessary, and/or fix the problem forthwith.

(NB: If you are a system administrator and have no idea what this
message is talking about, this may indicate a serious mail system
misconfiguration somewhere. Please contact owner@bugs.debian.org

645836: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=645836
Debian Bug Tracking System
Contact owner@bugs.debian.org with problems
--- Begin Message ---
Package: s390-tools
Version: 1.13.0-1
Severity: minor

When doing

   $ cd /usr/src
   $ apt-get --only-source source s390-tools
   $ su
   # apt-get --only-source build-dep s390-tools
   # exit
   $ cd s390-tools-1.13.0
   $ dpkg-buildpackage -uc -b -rfakeroot
I get build errors.  The file "fuse.h" is not found during compilation.
Installing package libfuse-dev seems to fix the problem.  There seems to
be a missing build dependency on libfuse-dev in source package
s390-tools version 1.13.0-1.

  .''`.     Stephen Powell    
 : :'  :
 `. `'`

--- End Message ---
--- Begin Message ---
Source: s390-tools
Source-Version: 1.13.0-2

We believe that the bug you reported is fixed in the latest version of
s390-tools, which is due to be installed in the Debian FTP archive:

  to main/s/s390-tools/s390-tools-udeb_1.13.0-2_s390.udeb
  to main/s/s390-tools/s390-tools_1.13.0-2.debian.tar.gz
  to main/s/s390-tools/s390-tools_1.13.0-2.dsc
  to main/s/s390-tools/s390-tools_1.13.0-2_s390.deb

A summary of the changes between this version and the previous one is

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 645836@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
Philipp Kern <pkern@debian.org> (supplier of updated s390-tools package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)

Hash: SHA256

Format: 1.8
Date: Wed, 19 Oct 2011 10:00:12 +0200
Source: s390-tools
Binary: s390-tools s390-tools-udeb
Architecture: source s390
Version: 1.13.0-2
Distribution: unstable
Urgency: medium
Maintainer: Debian S/390 Team <debian-s390@lists.debian.org>
Changed-By: Philipp Kern <pkern@debian.org>
 s390-tools - A set of fundamental utilities for Linux on S/390
 s390-tools-udeb - A set of utilities for Linux on S/390 (udeb)
Closes: 637261 645836
 s390-tools (1.13.0-2) unstable; urgency=medium
   * Re-add s390x support from 1.8.3-4.  (Closes: #637261)
   * Add build-dependency on libfuse-dev.  (Closes: #645836)
 4fd1c11f0778a2f341738ea6817bd53f865fd9e5 1351 s390-tools_1.13.0-2.dsc
 9fe6f75a9f816cbd08b79c23eb50a437c0e4475e 14070 s390-tools_1.13.0-2.debian.tar.gz
 9b03f5e989778da89169530b7e30701c46ece753 346362 s390-tools_1.13.0-2_s390.deb
 441fcf6eae74740651cc529f4dc82efb9b3ee604 42706 s390-tools-udeb_1.13.0-2_s390.udeb
 ef3d23f745d602466ccd1a7a2f739b3a564ec065fcb1c74bee1993c3372c2880 1351 s390-tools_1.13.0-2.dsc
 12607e778c505280e60e734615e3314c19d705cd326b25d82fd4ad040701d6b1 14070 s390-tools_1.13.0-2.debian.tar.gz
 071e5a4de098e0c8a07aacb06b7432b8cafc669d7048dafbe44c2e0077697584 346362 s390-tools_1.13.0-2_s390.deb
 8a2172337e3198e2443b930bc45e128b2d952606612d119aac901804011bfb03 42706 s390-tools-udeb_1.13.0-2_s390.udeb
 4c582ecbb1aed385eb970408cd289740 1351 admin important s390-tools_1.13.0-2.dsc
 66f3e9cf447b2fa37f58aca9c86352d2 14070 admin important s390-tools_1.13.0-2.debian.tar.gz
 34b81cc93489767180f15b1dc3bd614b 346362 admin important s390-tools_1.13.0-2_s390.deb
 98b777fd560a1504f9d0f8df72566833 42706 debian-installer standard s390-tools-udeb_1.13.0-2_s390.udeb
Package-Type: udeb

Version: GnuPG v1.4.10 (GNU/Linux)


--- End Message ---

Reply to: